<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport"
		content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />

		<?=email/style?>
</head>

<body style="margin: 0;padding: 0;">
	<div style="display:block;">
		<table style="width: 100%;border: none;border-width: 0;max-width: 756px;margin: auto;">
			<?=email/header?>
			<tr>
				<td style="padding: 32px;font-weight: bold;">
					<h1>[-Password Reset-]</h1>
					<table style="width: 100%;">
						<tr style="font-weight: bold;background-color:whitesmoke;">
							<td style="padding:1rem">[-Username-]</td>
							<td style="padding:1rem">[-Password-]</td>
						</tr>
						<tr>
							<td style="padding:1rem">{-username-}</td>
							<td style="padding:1rem">{-password-}</td>
						</tr>
					</table>
				</td>
			</tr>
			<?=email/footer?>
		</table>
	</div>
</body>

</html>